
PYROS - Evolution #3838
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4208 (Nouveau): ******* (M) 09.1.75 - USERS - User Manager (private sub-module)
Evolution # 4315 (Nouveau): * (F) Website Design

Request list : colors & submit button
06/16/2016 05:10 pm - Paul Carensac

Status: Fermé Start date: 06/16/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Sur la liste des requêtes, il faut mettre des couleurs sur les rows :
 - orange si incomplete
 - bleu si complete
 - vert si submitted

Si c'est en bleu, on rajoute un bouton au bout pour submit.

History
#1 - 06/21/2016 11:08 am - Paul Carensac
- Status changed from Nouveau to Fermé

#2 - 09/23/2016 02:25 pm - Jeremy Barneron
- Parent task set to #4208

#3 - 09/30/2016 10:37 am - Jeremy Barneron
- Parent task changed from #4208 to #4315
